/* --- brown font --- */

@font-face {
  font-family: "FranceTVBrown-Regular";
  src: url("/snp-assets/fonts/FranceTVBrown/regular/FranceTVBrownSub-Regular.eot");
  src: url("/snp-assets/fonts/FranceTVBrown/regular/FranceTVBrownSub-Regular.eot?#iefix") format("embedded-opentype"), url("/snp-assets/fonts/FranceTVBrown/regular/FranceTVBrownSub-Regular.woff2") format("woff2"), url("/snp-assets/fonts/FranceTVBrown/regular/FranceTVBrownSub-Regular.woff") format("woff"), url("/snp-assets/fonts/FranceTVBrown/regular/FranceTVBrownSub-Regular.ttf") format("truetype"), url("/snp-assets/fonts/FranceTVBrown/regular/FranceTVBrownSub-Regular.svg#FranceTVBrownSubSubsetLight") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "FranceTVBrown-Bold";
  src: url("/snp-assets/fonts/FranceTVBrown/bold/FranceTVBrownSub-Bold.eot");
  src: url("/snp-assets/fonts/FranceTVBrown/bold/FranceTVBrownSub-Bold.eot?#iefix") format("embedded-opentype"), url("/snp-assets/fonts/FranceTVBrown/bold/FranceTVBrownSub-Bold.woff2") format("woff2"), url("/snp-assets/fonts/FranceTVBrown/bold/FranceTVBrownSub-Bold.woff") format("woff"), url("/snp-assets/fonts/FranceTVBrown/bold/FranceTVBrownSub-Bold.ttf") format("truetype"), url("/snp-assets/fonts/FranceTVBrown/bold/FranceTVBrownSub-Bold.svg#FranceTVBrownSubSubsetLight") format("svg");
  font-weight: normal;
  font-style: normal;
}

.smartbanner-show {
  margin-top: 60px;
}

.smartbanner-show .smartbanner {
  display: block;
}

/** Default **/

.smartbanner {
  position: absolute;
  left: 0;
  top: 0;
  display: none;
  width: 100%;
  height: 60px;
  background: linear-gradient(98deg, #eb0032 0%, #ee098f 100%);
  line-height: 60px;
  font-family: 'FranceTVBrown-Regular', sans-serif;
  z-index: 999999;
}

.smartbanner-container {
  display: flex;
  align-items: center;
  height: 100%;
  margin: 0 auto;
  white-space: nowrap;
}

.smartbanner-close {
  display: inline-block;
  position: relative;
  width: 18px;
  height: 18px;
  vertical-align: middle;
  margin: 0 15px 0 15px;
  box-sizing: border-box;
  text-align: center;
  line-height: 20px;
  color: #fff;
  text-decoration: none;
}

.smartbanner-close:before,
.smartbanner-close:after {
  display: block;
  position: absolute;
  top: 50%;
  height: 2px;
  width: 18px;
  margin-top: -1px;
  content: '';
  background-color: #fff;
  transform: rotate(-45deg);
}

.smartbanner-close:after {
  transform: rotate(45deg);
}

.smartbanner-icon {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-right: 12px;
  vertical-align: middle;
  background-size: cover;
  border-radius: 10px;
  box-shadow: 0 5px 7px -3px rgba(0, 0, 0, 0.5);
}

.smartbanner-info {
  display: inline-block;
  flex: 1 50%;
  vertical-align: middle;
  font-size: 11px;
  line-height: 1.5em;
  font-weight: bold;
  color: #fff;
}

.smartbanner-title {
  font-family: 'FranceTVBrown-Bold', Arial;
  font-size: 13px;
  line-height: 18px;
  color: #fff;
}

.smartbanner-author {
  display: none;
}

.smartbanner-store {
  font-family: 'FranceTVBrown-Regular', Arial;
  font-weight: lighter;
}

.smartbanner-button {
  position: relative;
  top: 0;
  width: 70px;
  max-width: 70px;
  margin-right: 15px;
  border-radius: 5px;
  padding: 2px 0;
  background: #fff;
  line-height: 1.5em;
  text-align: center;
  font-weight: bold;
  color: #000;
  text-transform: uppercase;
  text-decoration: none;
  box-shadow: 0 3px 9px -5px rgba(0, 0, 0, 0.5);
}

.smartbanner-button-text {
  text-align: center;
  display: block;
  width: 70px;
  padding: 0 5px;
  font-family: 'FranceTVBrown-Bold', Arial;
  font-size: 10px;
  text-transform: none;
  box-shadow: none;
}
